SDL_OSEvent Struct Reference

OS Specific event. More...

`#include <SDL_events.h>`

## Data Fields

Uint32 | type
Uint32 | timestamp

## Detailed Description

OS Specific event.

Definition at line 518 of file SDL_events.h.

## Field Documentation

## timestamp

Uint32 SDL_OSEvent::timestamp

In milliseconds, populated using SDL_GetTicks()

Definition at line 521 of file SDL_events.h.

## type

Uint32 SDL_OSEvent::type

SDL_QUIT

Definition at line 520 of file SDL_events.h.

The documentation for this struct was generated from the following file:

- include/SDL_events.h